<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head th:replace="plantilla/template :: head">
  <meta charset="UTF-8">
  <title>Inicio</title>
</head>
<body>
<header th:replace="plantilla/template :: header"></header>

<div class="container">
    <h1 th:text="${titulo}"></h1>
</div>

<div class="container">
    <a class="btn btn-success btn-sm" th:href="@{/views/inspector/nuevo}" th:text="Nuevo"></a>

    <table class="table table-striped">
        <thead>
        <tr>
            <th scope="col">Nombre</th>
            <th scope="col">Apellido</th>
            <th scope="col">DNI</th>
            <th scope="col">Legajo</th>
            <th scope="col">Editar</th>
            <th scope="col">Inactivar</th>
        </tr>
        </thead>
        <tbody>
        <tr th:each="cl:${inspectores}">
            <td th:text="${cl.nombre}"></td>
            <td th:text="${cl.apellido}"></td>
            <td th:text="${cl.dni}"></td>
            <td th:text="${cl.legajo}"></td>
            <td>
                <a class="btn btn-warning btn-sm" th:href="@{/views/inspector/editar/} + ${cl.id}" th:text="Editar"></a>
            </td>
            <td>
                <a class="btn btn-danger btn-sm" th:href="@{/views/inspector/inactivar/} + ${cl.id}" th:text="Eliminar"
                    onclick="return confirm('Esta seguro de inactivarlo?');"
                ></a>
            </td>
        </tr>
        </tbody>
    </table>
</div>


<footer th:replace="plantilla/template :: footer"></footer>

</body>
</html>